Bug 147515 - HWCERT: SGI Altix Altix bx2
Summary: HWCERT: SGI Altix Altix bx2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://www.sgi.com/products/servers/a...
Whiteboard: SGI Altix
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-08 18:04 UTC by Jerry Wei
Modified: 2007-04-18 17:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 14:34:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jerry Wei 2005-02-08 18:04:52 UTC
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     SGI Altix
Model:    Altix  bx2
Vendor:   SGI
Category: Server
Reporter: wei@sgi.com

File Uploaded:
rhr2-Altix_bx2-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/7c4f6daee2cccf46f068e8767fa71fd3/rhr2-Altix_bx2-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE


Note You need to log in before you can comment on or make changes to this bug.